@charset "utf-8";
/* ||||||||||||||||||||||||||||||||||||||||||||||

	トップページ用CSS
	
||||||||||||||||||||||||||||||||||||||||||||||||| */

/* --------------------------------------------------------------------------------
	骨組み設定
-------------------------------------------------------------------------------- */
.units-container {
	padding-top: 0;
}

h2 {text-align: center;}
p {font-size: 131%;
	text-align: center;
	font-weight: normal;
	letter-spacing: -0.02em;}

.pdlr0{padding-left: 0;
	padding-right: 0;}

.marB45{margin-bottom: 45px;}
.marB5{margin-bottom: 50px;}
.marB6{margin-bottom: 60px;}
.marB7{margin-bottom: 70px;}

.marL15 {margin-left: 15px;}
.marR15 {margin-right: 15px;}

.header-inner {max-width: 960px;
	min-width: 320px;
	margin: 0 auto;
    position: relative;}

.logo{position:absolute;top:20px;right:10px; z-index: 10;}

.mainimg {width: 100%;}

.navi {
    background-color: #e60012;
}
.navi ul {
    max-width: 782px;
    margin: 0 auto;
}
.navi ul li{
    text-align: center;
    padding: 20px 0;
    font-size: 153.9%;
}
.navi ul li.nolink {background-color: #888888; color: #ffffff;}
footer {background-color: #FFF; padding: 30px 0 50px 0; }
address {font-style: normal; color:#1f2c5c; text-align: center;}

.moritsuke {
	position:relative;
}

.moritsuke .badge01 {
	position:absolute;
	top:-20px;
	left:10px;
}

.moritsuke .badge02 {
	position:absolute;
	top:-20px;
	right:10px;
}

.br-pc {
	display:none;
}

@media (min-width: 480px) {
/* （479～）のとき */	
.mimgsp {display: none;}
.navi ul li{border-left:1px solid #ffffff;}
.navi ul li.navilast{border-right:1px solid #ffffff;}
}

@media (max-width: 479px) {
/* （～479）のとき */	
.mimgpc {display: none;}
.navi ul {padding: 0 0;}
.navi ul li{border-bottom:1px solid #ffffff;}
.navi ul li.navilast{border-bottom:none;}
}
	
@media (max-width: 766px) {
/* （～767）のとき */
.navi ul {padding: 0 0;}
.navi ul li{border-bottom:1px solid #ffffff;}
.navi ul li.navilast{border-bottom:none;}
}

@media (min-width: 766px) {
.br-pc {display:inline-block;}
}
#wrap {overflow: hidden;}